@charset "UTF-8";
.intro_visual_sub_section .visual_img {
    background-image: url("/img/board/business/visual.jpg");
}

.board_sub_section {
    padding-bottom: 0;
}

.board_sub_section .tab_wrapper {
    margin: -1.1rem 0;
}

.board_sub_section .contents {
    padding: 3rem 0 8rem;
    margin-top: 3.5rem;
    background: var(--white3);
}

.board_sub_section .board_search_box {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.board_sub_section .board_search_box > *:nth-child(n+2) {
    margin-left: 0.4rem;
}

.board_sub_section .board_search_box [class^=search_select_] {
    flex: 0 0 auto;
    position: relative;
}

.board_sub_section .board_search_box [class^=search_select_].on .selected_option {
    border-color: var(--main1);
    background-image: url("/img/arr_up_blue.svg");
}

.board_sub_section .board_search_box [class^=search_select_].on .board_select_list {
    height: 8rem;
}

.board_sub_section .board_search_box [class^=search_select_] .selected_option {
    width: 10.3rem;
    height: 4.6rem;
    line-height: 4.4rem;
    padding-left: 2.4rem;
    border: 1px solid var(--white2);
    border-radius: 50px;
    background: var(--white1) url("/img/arr_down_gray.svg") right 16px center/auto no-repeat;
    cursor: pointer;
}

.board_sub_section .board_search_box [class^=search_select_] .board_select_list {
    position: absolute;
    z-index: 10;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    height: 0;
    margin-top: 0.4rem;
    overflow: hidden;
    transition: var(--trans_time);
}

.board_sub_section .board_search_box [class^=search_select_] .board_select_list ul {
    min-width: 9.5rem;
    height: 8rem;
    border: 1px solid var(--main1);
    border-radius: 8px;
    overflow: hidden;
}

.board_sub_section .board_search_box [class^=search_select_] .board_select_list ul li {
    padding: 1.3rem 2rem;
    font-size: 1.3rem;
    background: var(--white1);
    cursor: pointer;
    user-select: none;
}

.board_sub_section .board_search_box [class^=search_select_] .board_select_list ul li:hover {
    background: var(--main2);
    color: var(--white1);
}

.board_sub_section .board_search_box .search_input {
    flex: 0 1 auto;
    width: 36rem;
    height: 4.6rem;
    padding: 0.8rem 0 0.8rem 2.4rem;
    font-size: 1.5rem;
    border: 1px solid var(--white2);
    border-radius: 50px;
    background: var(--white1);
}

.board_sub_section .board_search_box .search_input:focus {
    border-color: var(--main1);
}

.board_sub_section .board_search_box .search_submit {
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 4.4rem;
    height: 4.4rem;
    border-radius: 50%;
    background: var(--black2);
}

.board_sub_section .board_empty {
    padding-top: 12rem;
    padding-bottom: 4rem;
    font-size: 2rem;
    text-align: center;
}

.board_sub_section .board_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2.4rem;
    margin-top: 3.0rem;
}

.board_sub_section .board_list .board_item a {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 4.0rem;
    border: 1px solid var(--gray2);
    border-radius: 20px;
    background: var(--white1);
}

.board_sub_section .board_list .board_item a > *:nth-child(n+2) {
    margin-top: 2.0rem;
}

.board_sub_section .board_list .board_item a.hl .title::before {
    content: "";
    position: absolute;
    top: 0;
    left: -0.8rem;
    transform: translateX(-100%);
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #e90c0c;
}

.board_sub_section .board_list .board_item .category span {
    display: inline-block;
    padding: 0.9rem 1rem;
    font-size: 1.4rem;
    font-weight: var(--fw_medium);
    color: var(--black2);
    border: 1px solid var(--gray6);
    border-radius: 50px;
    letter-spacing: var(--ls_narrow);
}

.board_sub_section .board_list .board_item .title {
    position: relative;
    font-size: 2rem;
    font-weight: var(--fw_bold);
    line-height: 1.3;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
}

.board_sub_section .board_list .board_item .board_content {
    margin-top: 1.6rem;
    font-size: 1.4rem;
    max-height: 3.2em;
    line-height: 1.6;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
}

.board_sub_section .board_list .board_item .board_content * {
    font-size: 1.4rem !important;
    line-height: 1.6 !important;
    font-family: var(--ff_eng), var(--ff_kor), "Malgun Gothic", "맑은 고딕", sans-serif !important;
}

.board_sub_section .board_list .board_item .date {
    font-size: 1.4rem;
    font-weight: var(--fw_bold);
    color: var(--gray3);
}

.board_sub_section .board_pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 4rem;
}

.board_sub_section .board_pagination .wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.board_sub_section .board_pagination .num-list {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 16px;
}

.board_sub_section .board_pagination .pagination_button {
    display: flex;
    align-items: center;
    justify-content: center;
    user-select: none;
}

.board_sub_section .board_pagination .pagination_button.first, .board_sub_section .board_pagination .pagination_button.prev {
    transform: rotate(180deg);
}

.board_sub_section .board_pagination .pagination_button.off {
    opacity: 0.28;
    cursor: default;
}

.board_sub_section .board_pagination .dir {
    display: flex;
    align-items: center;
    gap: 11px;
}

.board_sub_section .board_pagination ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3.6rem;
    height: 3.6rem;
    font-size: 1.6rem;
    color: var(--gray3);
    font-weight: var(--fw_bold);
}

.board_sub_section .board_pagination ul li.on a {
    color: var(--white1);
    border-radius: 50%;
    background: var(--main2);
}

.page_search_box {
    position: absolute;
    min-width: 90px;
    left: 10px;
    transform: translateX(30px);
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.page_search_box .selected_option {
    height: 36px;
    border-radius: 3px;
    display: flex;
    align-items: center;
    padding: 0 20px 0 10px;
    border: 1px solid #dfe3e5;
    background: var(--white1) url(/img/arr_down_gray.svg) right 5px center/auto no-repeat;
}

.page_search_box .board_select_list {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10;
    top: calc(100% + 3px);
    display: none;
    overflow: hidden;
}

.page_search_box .selectbox_option_list {
    border: 1px solid #dfe3e5;
    background: #fff;
    max-height: 120px;
    overflow-y: auto;
}

.page_search_box .selectbox_option_list li {
    font-size: 13px;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    color: #27282b;
}

.page_search_box .selectbox_option_list li:hover {
    background: #066fa5;
    color: #fff;
}

@media screen and (max-width: 1100px) {
    .board_sub_section .board_list {
        grid-template-columns: repeat(2, 1fr);
        margin-top: 20px;
    }
}

@media screen and (max-width: 768px) {
    .board_sub_section > .sub_section_inner {
        padding-top: 93px;
        padding-bottom: 21px;
    }

    .board_sub_section .contents {
        padding: 0;
        margin-top: 0;
    }

    .board_sub_section .contents .sub_section_inner {
        padding-top: 40px;
        padding-bottom: 96px;
    }

    .board_sub_section .board_search_box [class^=search_select_] .selected_option {
        width: 75px;
        height: 40px;
        line-height: 38px;
        padding-left: 16px;
        font-size: 13px;
        background-position: right 12px center;
        background-size: 12px auto;
    }

    .board_sub_section .board_search_box [class^=search_select_] .board_select_list {
        width: 100%;
    }

    .board_sub_section .board_search_box [class^=search_select_] .board_select_list ul {
        min-width: auto;
    }

    .board_sub_section .board_search_box [class^=search_select_] .board_select_list ul li {
        text-align: center;
    }

    .board_sub_section .board_search_box .search_input {
        flex: 1 1 auto;
        width: auto;
        height: 40px;
        padding: 0 8px 0 16px;
        font-size: 13px;
    }

    .board_sub_section .board_search_box .search_submit {
        width: 40px;
        height: 40px;
    }

    .board_sub_section .board_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
        margin-top: 20px;
    }

    .board_sub_section .board_list .board_item a {
        padding: 40px 24px;
    }

    .board_sub_section .board_list .board_item a > *:nth-child(n+2) {
        margin-top: 16px;
    }

    .board_sub_section .board_list .board_item a.hl::before {
        top: 32px;
        left: 20px;
    }

    .board_sub_section .board_list .board_item .category span {
        padding: 7px 9px;
        font-size: 11px;
    }

    .board_sub_section .board_list .board_item .title {
        font-size: 18px;
    }

    .board_sub_section .board_list .board_item .board_content {
        margin-top: 10px !important;
        font-size: 13px;
    }

    .board_sub_section .board_list .board_item .date {
        font-size: 12px;
    }

    .board_sub_section .board_pagination {
        margin-top: 32px;
    }

    .board_sub_section .board_pagination ul li a {
        width: 34px;
        height: 34px;
        font-size: 14px;
    }

    .board_pagination {
        flex-direction: column;
        gap: 12px;
    }

    .page_search_box {
        position: static;
        transform: translate(0);
    }
}